/*
 Theme Name:   Dental Care Child | Shared by VestaThemes.com
 Theme URI:    http://themeforest.net/user/strongholdthemes
 Description:  Dental Care Child Theme
 Version:      2.9
 Author:       Stronghold Themes
 Author URI:   http://themeforest.net/user/strongholdthemes
 Text Domain:  dental-care
 Template:     dental-care
*/

@import url("../dental-care/style.css");

/* 
------------------------------------------------------- */
.page-content, .entry-content, .entry-summary{margin:0;}
.site-content{padding:0;}
.smile_icon_list .icon_list_item{display:block;}

.opening-hours-wid li i, .company-info-wid li i{width:25px;}
h2.logotitle{
    font-size: 25px;
    font-weight: 700;
}
h5.logotitle{
    font-size: 12px;
    font-weight: 700;
}
.mobile-header h2.logotitle{
    font-size: 23px;
    font-weight: 700;
	text-align:center;
}
.mobile-header h5.logotitle{
    font-size: 11px;
    font-weight: 700;
	text-align:center;
}
h4.logotitle{
    font-size: 20px;
    font-weight: 500;
	color:#006400;
}
.header-mobile{display:none;}

.mobile-logo{    display: block;
    /* left: 0; */
    position: relative;
    z-index: 99999;
    /* margin: 0 auto; */
    text-align: center;}

